Get snapshot
GET
/v1/event/{id}/snapshot/
const url = 'https://example.com/v1/event/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/snapshot/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/event/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/snapshot/ \ --header 'Authorization: Bearer <token>'Return the snapshot data for this event.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this event.
Responses
Section titled “Responses”Media typeapplication/json
object
snapshot
required
object
key
additional properties
Examplegenerated
{ "snapshot": { "additionalProperty": "example" }}